/*
Theme Name: 	Homerun
Description: 	A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 		1.0
Author: 		RKK
Author URI: 
Template: 		enfold
*/



/* =Theme customization starts here
-------------------------------------------------------------- */

/* Fonts */

@font-face {
    font-family: 'montserrat-extrabold';
    src: url('https://trailtriple.com/wp-content/themes/homerun/fonts/montserrat-extrabold-webfont.woff2') format('woff2'),
         url('https://trailtriple.com/wp-content/themes/homerun/fonts/montserrat-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserrat-medium';
    src: url('https://trailtriple.com/wp-content/themes/homerun/fonts/montserrat-medium-webfont.woff2') format('woff2'),
         url('https://trailtriple.com/wp-content/themes/homerun/fonts/montserrat-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



/* General Custom CSS */


body {
	font-family: 'montserrat-medium', sans-serif;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
}

.main_color {
	border: none !important;
}

.main_color strong, strong {
	color: inherit;
	font-weight: normal !important;
	font-family: 'montserrat-extrabold', sans-serif;
	
}

.avia_image, .big-preview img {
	border-radius: 0;
}
.special_amp {
	color: inherit!important;
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

h1, h2, h3, h4, h1.av-special-heading-tag, h2.av-special-heading-tag, h3.av-special-heading-tag, h4.av-special-heading-tag {
	text-transform: none !important;
	letter-spacing: 1px !important;
	font-family: 'montserrat-extrabold', sans-serif;
	font-weight: normal !important;
}


/* Header */

.av_header_transparency .avia-menu-text {
	color: white;
}

.av-main-nav > li > a {
	font-family: 'montserrat-extrabold', sans-serif;
}

#top .av_header_transparency #header_meta {
	background: black;
	border: none;
}

#top .header_color .sub_menu ul li a, .header_color .sub_menu>ul>li>a {
	color: white !important;
}


/* Logos */


.av-preloading-logo {
	max-width: 200px;
	max-height: 200px;
}


/* Submenu */

#top .av-subnav-menu li a {
	font-size: initial;
}

.sub_menu>ul>li>a, .sub_menu>div>ul>li>a {
	font-family: 'montserrat-extrabold', sans-serif;
	font-weight: normal;
}

.sub_menu {
	font-size: 14px !important;
}


/* Headlines */

.homerun-rotator-big .av-rotator-container-inner {
	font-size: 220px !important;
	line-height: 0.7em !important;
}

.homerun-rotator-big .av-rotator-multiline-on.av-rotator-text {
	font-size: 60px;
}

.av-subheading {
	letter-spacing: 10px;
	text-transform: uppercase;
}

/* Text */

.homerun-text-blackbg p {
	display: inline;
	background: black;
	padding: 10px 20px !important;
	font-family: 'montserrat-extrabold', sans-serif;
	letter-spacing: 20px;
	color: white;
}

.homerun-text-blackbg {
	transform: rotate(-2.5deg);
	float: right;
	bottom: -38px;
}

/* Tabs */

.js_active .top_tab .tab, .js_active .active_tab_content {
	border: none;
}
.js_active .top_tab .tab {
	text-transform: uppercase;
	font-family: 'montserrat-extrabold', sans-serif;
	letter-spacing: 6px;
}
.js_active .tab_content {
	padding: 10px 0;
}
.active_tab_content .tab_inner_content {
	font-size: 18px;
}

.js_active .tab_titles .tab:first-child {
	border-left: none;
	border-top: none;
	border-right: none;
}
div .alternate_color .tabcontainer .active_tab, div .alternate_color .tabcontainer .active_tab_content {
	background: none;
}

#top .alternate_color .tabcontainer .tab.active_tab {
	color: white;
	background: black;
	font-weight: normal;
}

#top .alternate_color .tabcontainer .tab {
	color: white;
	background: black;
	color: #9cc000;
	background: white;
}

#top .alternate_color .tabcontainer .tab:hover {
	color: #9cc000;
	font-weight: normal;
}


/* Tables */

.homerun-program tr:nth-child(odd), .homerun-program tr:nth-child(even), .homerun-program table, .homerun-program  tbody, .homerun-program  tr, .homerun-program  td, .homerun-program  th, .homerun-program strong {
	background: transparent !important;
	border: none !important;
	color: white !important;
	font-size: 18px;
}

.main_color .pricing-table li.avia-heading-row {
	font-family: 'montserrat-extrabold', sans-serif;
	letter-spacing: 6px;
	font-weight: normal;
	background-color: #8e1e83;
	border-color: #8e1e83;
}

.main_color .pricing-table>li:nth-child(even) {
	color: black;
}

.pricing-table li.avia-pricing-row {
	font-size: 24px;
	font-family: 'montserrat-extrabold', sans-serif;
	font-weight: normal !important;
	color: white !important;
	background-color: black !important;
	border: none;
}

.pricing-table li.avia-pricing-row .currency-symbol {
	color: inherit !important:
	font-size: inherit !important;
}


/* Forms */

#top .av-custom-form-color .button, .main_color input[type='submit'] {
	font-family: 'montserrat-extrabold', sans-serif !important;
	font-weight: normal;
	font-size: 14px;
	padding: 12px 16px 10px;
	border: 2px solid #96af00;
	color: #96af00;
	background: transparent;
}
#top .av-custom-form-color .button:hover, .main_color input[type='submit']:hover {
	opacity: 0.8 !important;
	border-color: rgba(150,175,0,0.8);
	background: transparent;
	color: #96af00;
}
#top input[type='text'], #top .avia_ajax_form .text_area {
	font-family: 'montserrat-medium', sans-serif !important;
	font-size: 0.9em;
	color: #121212;
}
#top label {
	font-size: 0.8em;
}

.avia_ajax_form label {
	font-weight: normal !important;
}


/* Buttons */

.avia-button {
	font-family: 'montserrat-extrabold', sans-serif;
}

.avia-button.avia-size-large {
	font-size: 18px;
}


#top .avia-button.avia-color-dark {
	border: 2px solid #8e1e82;
	color: #8e1e82;
	border-color: #8e1e82;
}

#top .avia-button.avia-color-light {
	border: 2px solid white;
}

.avia-button.avia-color-green {
	border: 2px solid #96af00;
	color: #96af00;
	background: transparent;
}

.avia-button.avia-color-green:hover {
	opacity: 0.8 !important;
	border-color: rgba(150,175,0,0.8);
	background: transparent;
	color: #96af00;
}

.av-instagram-follow {
	border: 2px solid #96af00 !important;
	color: #96af00;
	background: transparent;
}

.av-instagram-follow:hover {
	opacity: 0.8 !important;
	border-color: rgba(150,175,0,0.8);
	background: transparent;
	color: #96af00;
}


/* Iconbox */

#top .iconbox_content_container {
	margin-top: 30px;
}


/* Sections & Overlays */

#track1 {
	margin-top: -10px;
}

.homerun-track-north .av-section-color-overlay {
	background-image: url(https://starkenberger-homerun.com/wp-content/uploads/sites/29/2019/06/track-north.svg), url(https://starkenberger-homerun.com/wp-content/uploads/sites/29/2019/06/diagonal-border-top.svg) !important;
	background-repeat: no-repeat, no-repeat !important;
	background-attachment: scroll, scroll;
	background-position: bottom, top;
	background-position-y: bottom, -10px;
}

.homerun-track-north h2.av-special-heading-tag {
	display: inline;
	padding: 10px 20px !important;
	background: white;
	color: #8e1e83;
}

.homerun-track-south .av-section-color-overlay {
	background-repeat: no-repeat !important;
	background-position: top;
}

.homerun-track-south h2.av-special-heading-tag {
	display: inline;
	padding: 10px 20px !important;
	background: white;
	color: #9cc000;
	float: right;
}


/* Footer */


#top #wrap_all .social_bookmarks, #top #wrap_all .social_bookmarks a, #top #wrap_all .social_bookmarks li {
	font-size: 24px;
}

#socket .container {
	font-size: 14px;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
  
/* Sections & Overlays */

.homerun-diagonal-top .av-section-color-overlay {
	background-image: url(https://starkenberger-homerun.com/wp-content/uploads/sites/29/2019/06/diagonal-border-top.svg) !important;
	background-repeat: no-repeat !important;
	background-attachment: scroll;
	background-position: top;
	background-position-y: -10px;
}


/* Tabs */

.tabcontainer .tab {
  width: 50%;
  text-align: center;
}

  
  
  }




/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {


.homerun-track-north .av-section-color-overlay, .homerun-track-south .av-section-color-overlay {
	display: none;
}

.homerun-text-blackbg p {
	font-size: 16px !important;
	letter-spacing: 5px;
}

.homerun-text-blackbg {
	float: none;
}


/* Headlines */

.homerun-rotator-big .av-rotator-container-inner {
	font-size: 120px !important;
	line-height: 0.7em !important;
}

.homerun-rotator-big .av-rotator-multiline-on.av-rotator-text {
	font-size: 48px;
}

/* Submenu */

#top .main_color .av-menu-mobile-active .av-subnav-menu > li > a:before {
	display: none;
}


/* Tabs */

.responsive #top .alternate_color .active_tab_content {
	background: transparent;
}

.responsive #top .alternate_color .tabcontainer {
	border: none;
}

#programm .av-extra-border-element {
	display: none !important;
}

}